<bugID>1391593<Summary>Use same amount of padding vertically as horizontally for bookmark items</Summary><Description>Created attachment 8898741
bookmark bar.PNG

Currently, bookmark items have 4px padding horizontally. Use the same amount of padding vertically.</Description></bugID>